# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glfw
pkgbase = glfw
xdata = pkgtype=pkg
pkgver = 1:3.5.1-1.0
pkgdesc = A free, open source, portable framework for graphical application development
url = https://www.glfw.org/
builddate = 1788454778
packager = Erich Eckner <arch at eckner dot net>
size = 3608226
arch = pentium4
license = custom:ZLIB
replaces = glfw-x11
replaces = glfw-wayland
replaces = glfw-doc
provides = glfw-x11
provides = glfw-wayland
depend = libgl
depend = libxkbcommon
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = extra-cmake-modules
makedepend = wayland-protocols
makedepend = libxi
makedepend = libxrandr
makedepend = libxcursor
makedepend = libxinerama
